let Genode = env:DHALL_GENODE

in    λ(_ : {})
    → { hello =
              Genode.Init.Start.defaults
            ⫽ { binary = "solo5-test_hello"
              , resources = { caps = 256, ram = Genode.units.MiB 16 }
              , routes = [ Genode.ServiceRoute.parent "Timer" ]
              , config =
                  Genode.Prelude.XML.text
                    ''
                    <config>
                    	<cmdline>"Hello_Solo5"</cmdline>
                    </config>
                    ''
              }
          : Genode.Init.Start.Type
      }
